if not exists (select column_name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_puntoIntegracion_estadoTipoDocumento'  and column_name = 'id_puntoIntegracion' )
begin  
	alter table [syn_puntoIntegracion_estadoTipoDocumento] add [id_puntoIntegracion] int NULL DEFAULT 0 FOREIGN KEY (id_puntoIntegracion) REFERENCES syn_puntoIntegracion(id)
end
go

if not exists (select column_name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_puntoIntegracion_estadoTipoDocumento'  and column_name = 'id_estadoTipoDocumento' )
begin  
	alter table [syn_puntoIntegracion_estadoTipoDocumento] add [id_estadoTipoDocumento] int NULL DEFAULT 0 FOREIGN KEY (id_estadoTipoDocumento) REFERENCES doc_estadoTipoDocumento(id)
end
go
